
#define USB_IN_FLAG   0x11AA
#define COAX_IN_FLAG  0x22BB
#define OPT_IN_FLAG   0x33CC
#define UAC1_IN_FLAG  0x44DD
#define BT_IN_FLAG    0x55EE
#define I2S_IN_FLAG   0x66FF


void SetRoleSwitchFlag(unsigned flagVal);
unsigned GetRoleSwitchFlag();
